Epic # 58282 (Accepted): Workspaces Workpackage #2
Story # 58283 (Resolved): Testing Framework

Status: Resolved Priority: Should have
Updated: 2014-06-12 Due date:

TYPO3 Version: 6.2

PHP Version: 5.3

Complexity:

Sprint Focus:

Subject: Integrate functional DataHandler tests for FAL

Description

Related issues:
related to Core - Task # 43916: File Repository does not work with Workspaces Resolved 2012-12-12

Associated revisions

Revision 35a93a95 - 2014-06-12 18:45 - Oliver Hader

[TASK] Integrate functional DataHandler tests for FAL

The functional frontend tests are extended with basic FAL
use-cases in the live workspaces, as well as for modifying,
publishing single records and publishing all records in a

particular workspaces scenario.

The frontend is tested by using the TypoScript FILES cObject.

Resolves: #59276

Releases: 6.2

Change-Id: 13a1e59f70015b1168e4f29458c8d6ff77c0b3dcf
Reviewed-on: https://review.typo3.org/30516

Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History

#1 - 2014-06-02 13:33 - Oliver Hader
- Assigned To set to Oliver Hader

#2 - 2014-06-02 14:12 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/30516

#3 - 2014-06-02 16:58 - Gerrit Code Review
Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.0rg/30516

#4 - 2014-06-02 22:29 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/30516

#5 - 2014-06-11 14:13 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/30516

#6 - 2014-06-12 13:15 - Gerrit Code Review

Patch set 5 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.0rg/30516

#7 - 2014-06-12 19:30 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:35a93a95559dc0dc64e10a0fba0746852a78553e.
